API reference
List template versions by ID
GET
/v1/notifications/templates/{templateId}/versionsAuthorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Path Parameters
templateId*string
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/notifications/templates/string/versions"{ "data": [ { "id": "string", "tenantId": "string", "storeId": null, "key": "string", "group": "string", "name": "string", "notification": "email", "locale": null, "version": 0, "subjectTpl": null, "exampleData": null, "bodyTpl": "string", "textTpl": null, "status": "draft" } ], "hasNextPage": true, "nextCursor": null, "totalCount": null}